# EditorConfig is awesome: http://EditorConfig.org

# top-most EditorConfig file
root = true

[*.md]
trim_trailing_whitespace = false

[*.js]
trim_trailing_whitespace = true

# Unix-style newlines with a newline ending every file
[*]
indent_style = tab
indent_size = tab
tab_width = 4
charset = utf-8
insert_final_newline = true
max_line_length = 120

[*.css]
tab_width = 4
